<!DOCTYPE html>
<html>
<head>
  <title>Svenster!</title>
    <!-- google font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@1,100&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="style.css" />
    <script src="script.js" defer></script>
</head>
<body onload="loadData()">

    <pre>
        █████████                                           █████                      
        ███░░░░░███                                         ░░███                       
       ░███    ░░░  █████ █████  ██████  ████████    █████  ███████    ██████  ████████ 
       ░░█████████ ░░███ ░░███  ███░░███░░███░░███  ███░░  ░░░███░    ███░░███░░███░░███
        ░░░░░░░░███ ░███  ░███ ░███████  ░███ ░███ ░░█████   ░███    ░███████  ░███ ░░░ 
        ███    ░███ ░░███ ███  ░███░░░   ░███ ░███  ░░░░███  ░███ ███░███░░░   ░███     
       ░░█████████   ░░█████   ░░██████  ████ █████ ██████   ░░█████ ░░██████  █████    
        ░░░░░░░░░     ░░░░░     ░░░░░░  ░░░░ ░░░░░ ░░░░░░     ░░░░░   ░░░░░░  ░░░░░                  
    </pre>

    <div class="main">
    <div id="music-info">
        <p id="cover"></p>
        <p><span class="label">Artist</span>: <span id="artist"></span></p>
        <p><span class="label">Song</span>: <span id="song"></span></p>
        <p><span class="label">Release Year</span>: <span id="release-year"></span> <a href="#" id="check" target="_blank">check</a></p> 
      </div>

    <button id="load-button">♪ Show me ツ</button>

    <div style="margin-top: 15px;"></div>Token: <input id="token"> <a href="https://developer.spotify.com/console/get-users-currently-playing-track/?market=&additional_types=" target="_blank">Get token</a></div></div>
</body>
</html>